Szukaj search
Działy pomocy
FAQ

Jakie przeglądarki obsługuje SurveyLab?

SurveyLab obsługuje wszystkie najbardziej popularne przeglądarki internetowe :

  • IE 11 lub wersja wyższa.
  • Firefox 49 lub wersja wyższa.
  • Chrome 49 lub wersja wyższa.
  • Opera 42 lub wersja wyższa.
  • Safari 9.1 lub wersja wyższa.
     

UWAGI. Nie wspieramy IE 9, 8 oraz starszych wersji Internet Explorer. Pobierz najnowszą wersję Firefox lub Google Chrome, aby w pełni korzystać z SurveyLab.